@charset "utf-8";
/* CSS Document */

body 
	{text-align:center; /* The whole body */   /* IE6 needs this to center the layout in the browser window */
	font: 1em Lucida, Arial, sans-serif;
	font-size:101%;
	}

#main_wrapper 
	{ /* Banner top */ 
	width:840px;
	padding:0 0 0 0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	}

#main_wrapper_background_top  /*Main Backgroundtop */
	{
	}

#main_wrapper_background_main  /*Main Backgroundtop */
	{
	}
	
#main_wrapper_background_bottom  /*Main Backgroundtop */
	{
	}

#header 
	{ /* top inside main wrapper */ 
	padding:0 0 0 0;
	margin:0 0 0 0;
	height:auto;
	width:auto;
	}
#header img
	{
	height:.01px;
	}

#header_inner, #leftcol, #leftcol_inner, #content_inner, #header   /* possible changes needed */
	{
	overflow:hidden;
	}

#header_inner 
	{/* center header banner */
	text-align:left;
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:834px;                                       /* possible changes needed */
	height:212px;                                      /* possible changes needed */
	}
	
	
#leftcol  /* left nav  complete definition in nav-left.css */
	{
	}
	
#leftcol_inner /* left nav inner  complete definition in nav-left.css*/
	{
	}

#content  /* Main Column */
	{
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:72%;
	float:left;
	}

#content_inner 
	{
	padding:0 0 0 10px;
	margin:0 0 0 0;
	width:91%;
	height:auto;
	float:none;

	}

#content_inner p 
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.83em;
	padding:0 0 0 0;
	margin:0 0 1em 2em;
	line-height:1.75em;
	}

#content_inner table
	{
	overflow:visible;
	}
#content_inner table h2
	{
	font-size:1em;
	overflow:visible;
	}
#content_inner table p
	{
	font-size:.75em;
	overflow:visible;
	}

#footer  /* bottom banner */
	{
	width:100%;
	padding:10px 0 2em 0;
	height:auto;
	clear:both;
	float:left;
	line-height:1em;
	text-align:center;
	}
	
#footer_inner 
	{
	padding:10px 30px 1em 30px;
	text-align:left;
	border-top:1px solid black;
	}

#footer_inner p 
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.76em;
	text-align:left;
	padding:0 0 0 0;
	}
	
h1 
	{
	font-family:"Batik Regular";
	font-size:3em;
	margin:.75em 0 0 .90em;
	}

h2 
	{
	font-family:"Times New Roman", Times, serif;
	font-size:1.25em;
	margin:0 0 0 10px;
	padding:0 0 0 0;
	}

h5 
	{
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	margin:0 0 0 0;
	text-align:left;
	}

.block
	{
	text-align:left;
	display:block;
	font-size:.95em;
	margin: 2em  4em 2em 4em;
	line-height:1.5em;
	}
.youtube
	{
	}
.indent
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.83em;
	line-height:1.75em;
	text-indent:-15px;
	}


